body.single-product div.product .related-products.mobile-rp {
	display: none;
}

.woocommerce-error::before {
    display: none !important;
}

.woocommerce-info,
.woocommerce-message {
    border: 1px solid #e8e8e8;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
    background: white;
    align-items: center;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    margin: 0;
    padding: 10px 20px;
    box-sizing: border-box;
    color: #212121;
    flex-wrap: wrap;
}

.woocommerce-error li, .woocommerce-info li, .woocommerce-message li {
    flex: 0 0 100%;
}

.woocommerce-message::before,
.woocommerce-message::after {
	display: none;
}

#sale-wrapper {
    display: none;
}

span.extramessage {
    margin: 40px auto;
    box-sizing: border-box;
    width: 90%;
    display: table;
    background: #72a7a0;
    padding: 10px 15px;
    border-radius: 7px;
    border: 1px solid #36867c;
    color: white;
    font-weight: 400;
    line-height: 30px;
}

body.postid-194 .woosb-products .woosb-product form.variations_form.cart .stock.in-stock,
body.postid-194 div.product p.stock,
body.postid-945 .woosb-products .woosb-product form.variations_form.cart .stock.in-stock,
body.postid-945 div.product p.stock,
body.postid-946 .woosb-products .woosb-product form.variations_form.cart .stock.in-stock,
body.postid-946 div.product p.stock {
	display: none !important;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
	width: auto;
    padding: 10px;
    box-sizing: border-box;
    -webkit-appearance: none;
    border: 1px solid #e8e8e8;
}

body.woocommerce-checkout .kortingsbon-wrapper .checkout_coupon p:first-child {
    display: none;
}

body.woocommerce-checkout .kortingsbon-wrapper .checkout_coupon {
    margin: 10px 0;
    padding: 15px;
    box-sizing: border-box;
    border-radius: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

body.woocommerce-checkout .kortingsbon-wrapper .checkout_coupon input[type="text"] {
    padding: 10px 10px;
    box-sizing: border-box;
    border: 1px solid #a4a4a4;
}

body.woocommerce-checkout .kortingsbon-wrapper .checkout_coupon .button {
    border: 1px dashed #72a7a0 !important;
    padding: 10px 10px !important;
    box-sizing: border-box !important;
    display: inline-block;
    color: #72a7a0 !important;
    font-weight: 400;
    font-size: 16px !important;
    margin-left: 10px !important;
    border-radius: 0 !important;
    background: none;
}

body.woocommerce-cart .coupon button.button {
    border: 1px dashed var(--maincolor) !important;
    padding: 10px 10px !important;
    box-sizing: border-box !important;
    display: inline-block;
    color: var(--maincolor) !important;
    font-weight: 400;
    font-size: 16px !important;
    margin-left: 10px !important;
    border-radius: 0 !important;
    background: none;
}

body.woocommerce-checkout #checkout_giftwrap_submit {
    background: #27a24e !important;
    font-size: 18px;
    text-align: center;
    font-weight: 400;
    box-sizing: border-box;
    border-radius: 0;
    border-top: 1px solid #0c7a2f;
    border-right: 1px solid #0c7a2f;
    border-bottom: 3px solid #0c7a2f;
    border-left: 1px solid #0c7a2f;
    color: white;
    padding: 10px 20px;
    margin-top: 10px;
}

body.woocommerce-checkout .woocommerce #payment #place_order {
    background: var(--subcolor);
    color: white !important;
    padding: 13px 25px !important;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 0 !important;
    border: none !important;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
}

body.woocommerce-checkout .woocommerce #payment #place_order:after {
    font-family: FontAwesome;
    content: "\f058";
    font-weight: 100;
    padding-left: 10px;
}

body.woocommerce-checkout .gift-wrapper-info,
body.woocommerce-checkout .kortingsbon {
    background: #72a7a0;
    border-bottom: 4px solid #45756f;
    border-top: 0;
    padding: 0;
}

body.woocommerce-checkout .gift-wrapper-info:before,
body.woocommerce-checkout .kortingsbon:before,
body.woocommerce-checkout .kortingsbon svg {
    display: none;
}

body.woocommerce-checkout .gift-wrapper-info a,
body.woocommerce-checkout .kortingsbon a {
    color: white;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: baseline;
    font-weight: 100 !important;
    font-size: 20px;
    padding: 10px 0;
    box-sizing: border-box;
}

body.woocommerce-checkout .gift-wrapper-info a:hover,
body.woocommerce-checkout .kortingsbon a:hover {
    text-decoration: none;
    background: #649891;
}

body.woocommerce-checkout .gift-wrapper-info a:before {
    content: "\f06b";
    font-family: FontAwesome;
    color: white;
    font-weight: 100;
    font-size: 25px;
    margin-right: 10px;
}

body.woocommerce-checkout .kortingsbon a:before {
    content: "\f02b";
    font-family: FontAwesome;
    color: white;
    font-weight: 100;
    font-size: 25px;
    margin-right: 10px;
}

body.woocommerce-checkout .woocommerce-form-login-toggle {
    display: none;
}

body.woocommerce-account form .form-row input.input-text {
    padding: 10px 20px;
}

#mobile-cart {
    display: none;
}

body.single-product .woosb-products .woosb-product .woosb-title .woosb-title-inner a {
    text-decoration: none;
    box-shadow: none;
    color: var(--maincolor);
    font-weight: 500;
}

body.single-product .woosb-products .woosb-product .woosb-qty input {
    background: #eeeeee;
    box-sizing: border-box;
    border-top: 1px solid #d0c9c9;
    border-left: 1px solid #d0c9c9;
    border-right: 1px solid #d0c9c9;
    border-bottom: 3px solid #d0c9c9;
    font-weight: bold;
    color: #505050;
    border-radius: 7px !important;
    padding: 10px 10px;
}

body.single-product .woosb-products .woosb-product form.variations_form.cart .variations .variation .select select {
    background: #eeeeee;
    box-sizing: border-box;
    border-top: 1px solid #d0c9c9;
    border-left: 1px solid #d0c9c9;
    border-right: 1px solid #d0c9c9;
    border-bottom: 3px solid #d0c9c9;
    font-weight: 400;
    color: #505050;
    border-radius: 7px !important;
    padding: 10px 10px;
    cursor: pointer;
    margin-top: 5px;
}

body.single-product .woosb-products .woosb-product form.variations_form.cart .variations .variation {
    border: none;
    padding: 10px 0 0 0;
    width: 100%;
}

body.single-product .woosb-products .woosb-product form.variations_form.cart .stock.in-stock,
body.single-product .woosb-products .woosb-product form.variations_form.cart .stock.available-on-backorder {
    margin: 0;
}

body.single-product .supercontainer .product-type-variable .summary form .single_variation_wrap .price {
	display: block;
}

@media screen and (max-width: 800px) {

    #mobile-cart {
        background: var(--maincolor);
        z-index: 999999999999999;
        position: fixed;
        color: white;
        padding: 20px;
        border-radius: 100%;
        bottom: 10px;
        right: 10px;
        display: block;
        -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.29);
        -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.29);
        box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.29);
    }

}

body.woocommerce .supercontainer .container {
	padding: 40px 0;
}

body.woocommerce .supercontainer .container h1.page-title {
    font-size: 23px;
    color: var(--maincolor);
    margin-top: 0;
    margin-bottom: 7px;
    font-weight: 800;
}



.woocommerce div.product {
    box-sizing: border-box;
}

.woocommerce div.product #sale-wrapper {
    overflow: hidden;
    width: 200px;
    height: 200px;
    position: absolute;
}

.woocommerce .woocommerce-breadcrumb a {
	display: inline-block;
}

.woocommerce ul.products {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

body.woocommerce ul.products li.product {
    flex: 0 0 19%;
    border: 1px solid #e7e7e7;
}

body.woocommerce ul.products li.product:hover {
	transform: scale(1.02);
}

body ul.products li.product .star-rating {
	color: #27a24e;
    font-size: 15px;
    font-weight: 600;
    margin: 5px 20px 5px 20px !important;
    padding: 0px 0 0 0 !important;
}

body.woocommerce ul.products li.product .yousave {
    display: none;
}

.woocommerce ul.products li.product {
    overflow: hidden;
    flex: 0 0 19%;
    padding: 0;
    box-sizing: border-box;
    width: unset;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    margin-right: 1.25%;
    margin-bottom: 0;
    transition: all ease-in-out .2s;
    background: white;
}

.woocommerce ul.products li.product:nth-child(5n) {
    margin-right: 0;
}

@media screen and (max-width: 600px) {

    .woocommerce ul.products li.product {
        flex: 1 0 50%;
    }

}

@media screen and (max-width: 400px) {

    .woocommerce ul.products li.product {
        flex: 1 0 100%;
    }

}

.up-sells ul.products li.product {
    flex: 0 0 20%;
}

.up-sells ul.products li.product a {
    width: 100%;
}

.up-sells h2 {
    color: #72a7a0;
    font-size: 30px;
    font-weight: 700;
}

.woocommerce div.product .woocommerce-tabs .panel h2 {
    color: var(--maincolor);
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 0;
}

.woocommerce div.product .woocommerce-tabs .panel p {
    color: #3c3c3c;
    font-weight: 400;
    line-height: 40px;
    margin-top: 10px;
}

.woocommerce ul.products li.product img {
    padding: 20px;
    box-sizing: border-box;
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 0px !important;
}

.woocommerce ul.products li.product h2,
.woocommerce ul.products li.product .price,
.woocommerce ul.products li.product button {
    box-sizing: border-box;
}

.woocommerce ul.products li.product:nth-child(5) {
    margin-right: 0;
}

.woocommerce ul.products li.product:nth-child(1n+6) {
    margin-top: 1%;
}

.woocommerce ul.products li.product a {
    overflow: hidden;
    position: relative;
}

.woocommerce ul.products li.product .button {
	position: relative;
    padding-right: 20px !important;
    padding-left: 20px !important;
    display: flex !important;
    flex-wrap: wrap;
    border-radius: 100px !important;
    border-bottom: 3px solid #e8e8e8;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    margin-top: 10px;
    background: var(--maincolor);
    color: white;
}


.woocommerce ul.products li.product .button:before {
    content: '';
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-right: 1px dashed #e8e8e8;
    right: 50px;
    top: 0px;
    height: 100%;
}

.woocommerce ul.products li.product .button:after {
    font-family: FontAwesome;
    content: "\f138";
    font-weight: 100;
    padding-left: 30px;
}

.woocommerce ul.products li.product h2 {
    color: #212121;
    font-weight: 600;
    font-size: 17px !important;
    margin: 0 20px 0 20px !important;
    padding: 10px 0 0 0 !important;
}

.woocommerce ul.products .onsale {
    border-radius: 0;
    color: #fff;
    font-size: 15px;
    line-height: inherit;
    min-height: inherit;
    min-width: inherit;
    padding: 10px 5px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 200px;
    background: var(--maincolor) none repeat scroll 0 0;
    left: -60px !important;
    top: 35px !important;
    -webkit-transform: rotate(-45deg) !important;
    transform: rotate(-45deg) !important;
    font-weight: 600;
    z-index: auto;
}

.woocommerce ul.products li.product .price del {
    display: none;
}

.woocommerce ul.products li.product .price ins {
    text-decoration: none;
}

.woocommerce ul.products li.product .price {
    color: #27a24e;
    font-size: 17px;
    font-weight: 600;
    margin: 0 20px 10px 20px !important;
    padding: 0px 0 0 0 !important;
}

.woocommerce .woocommerce-ordering select {
    vertical-align: top;
    padding: 10px 20px;
    color: #6d6d6d;
    border-color: #969696;
}

.woocommerce .woocommerce-ordering,
.woocommerce .woocommerce-result-count {
	margin: 0 0 10px 0;
}

body.tax-product_cat #content,
.post-type-archive-product #content {
    padding: 50px 0 80px 0;
}

body.tax-product_cat #content .woocommerce-breadcrumb,
.post-type-archive-product #content .woocommerce-breadcrumb {
    display: none;
}

body.tax-product_cat section#single-slider #caption h1,
.post-type-archive-product section#single-slider #caption h1 {
    margin: 0;
    color: white;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 50px;
}

body.tax-product_cat section#single-slider,
.post-type-archive-product section#single-slider {
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

body.tax-product_cat section#single-slider:before,
.post-type-archive-product section#single-slider:before {
    position: absolute;
    content: '';
    background: rgba(0, 0, 0, 0.39);
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
}

body.tax-product_cat section#single-slider #caption,
.post-type-archive-product section#single-slider #caption {
    position: absolute;
}

body.tax-product_cat section#single-slider #caption .woocommerce-breadcrumb,
.post-type-archive-product section#single-slider #caption .woocommerce-breadcrumb {
    color: white;
    text-align: center;
}

body.tax-product_cat section#single-slider #caption .woocommerce-breadcrumb a,
.post-type-archive-product section#single-slider #caption .woocommerce-breadcrumb a {
    color: white;
    display: inline-block;
}

body.tax-product_cat nav.woocommerce-pagination ul,
.post-type-archive-product nav.woocommerce-pagination ul {
	border: none;
}

body.tax-product_cat nav.woocommerce-pagination ul li,
.post-type-archive-product nav.woocommerce-pagination ul li {
	border: none;
}

body.tax-product_cat nav.woocommerce-pagination ul li a,
.post-type-archive-product nav.woocommerce-pagination ul li a {
    background: none;
    color: var(--maincolor);
    border: 1px solid var(--maincolor);
    border-radius: 100px;
}

body.tax-product_cat nav.woocommerce-pagination ul li span.current,
.post-type-archive-product nav.woocommerce-pagination ul li span.current {
    background: var(--maincolor);
    color: #ffffff;
    border-radius: 100px;
}

.woocommerce nav.woocommerce-pagination ul li a:focus, 
.woocommerce nav.woocommerce-pagination ul li a:hover, 
.woocommerce nav.woocommerce-pagination ul li span.current {
	background: var(--maincolor);
	color: white;
}

body.tax-product_cat #cat-filter-wrapper,
.post-type-archive-product #cat-filter-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
    display: flex;
}

body.tax-product_cat #cat-filter-wrapper ul#sidebar,
.post-type-archive-product #cat-filter-wrapper ul#sidebar {
    display: flex;
    flex: 0 0 20%;
}

body.tax-product_cat #cat-filter-wrapper ul.products,
.post-type-archive-product #cat-filter-wrapper ul.products {
    clear: none;
    display: flex;
}

body.single-product div.product div.summary {
    margin-bottom: 0;
    background: white;
    border: 1px solid #e8e8e8;
    padding: 20px;
    box-sizing: border-box;
    width: 740px;
}

body.single-product div.product div.summary .woocommerce-product-details__short-description {
	border-bottom: 1px solid #e8e8e8;
}

body.single-product div.product div.summary .variations_form {
	margin-top: 10px;
	margin-bottom: 10px;
}

body.single-product div.product div.summary .variations_form .variations {
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 13px;
    margin-bottom: 0;
}

body.single-product div.product div.summary .variations_form .single_variation_wrap .woocommerce-variation-add-to-cart {
	overflow: hidden;
    margin-top: 10px;
}

body.single-product div.product.product-type-simple .single_add_to_cart_button,
body.single-product div.product.product-type-simple .qty {
	margin-top: 10px;
}

body.single-product div.product.product-type-simple .cart {
	margin-bottom: 10px;
}

body.single-product div.product div.summary .variations_form .single_variation_wrap .woocommerce-variation-add-to-cart .disabled {
	background: var(--maincolor);
}

body.single-product header {
    box-shadow: none;
}

body.single-product #content {
	padding: 40px 0 60px 0;
}

body.single-product div.product .product_title {
    font-size: 23px;
    color: var(--maincolor);
    margin-top: 0;
    font-weight: 800;
    max-width: 80%;
    margin-bottom: 0;
}

body.single-product div.product .woocommerce-product-rating {
	margin: 10px 0;
}

.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {
	line-height: inherit;
}

body.single-product div.product .woocommerce-product-details__short-description h3 {
    color: #ff6719;
    font-size: 24px;
    font-weight: 100;
    margin-bottom: 10px;
}

body.single-product div.product .woocommerce-product-details__short-description ul {
    list-style: none;
    padding: 0;
}

body.single-product div.product .woocommerce-product-details__short-description ul li {
    padding-left: 1.3em;
    line-height: 30px;
}

body.single-product div.product .woocommerce-product-details__short-description ul li:before {
    content: "\f00c";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
    color: #27a24e;
}

body.single-product div.product #extra-informatie h3 {
    color: var(--maincolor);
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 0;
}

body.single-product div.product #extra-informatie ul {
    list-style: none;
    padding: 0;
}

body.single-product div.product #extra-informatie ul li {
    padding-left: 20px;
    line-height: 30px;
    color: #212121;
    font-weight: 600;
    font-size: 15px;
}

body.single-product div.product #extra-informatie ul li:before {
	content: "\f00c";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
    color: #ff8c12;
}

body.single-product .supercontainer .summary .woocommerce-product-rating .star-rating {
	color: #27a24e;
    font-size: 17px;
    font-weight: 600;
    margin: 0 !important;
    padding: 0px 0 0 0 !important;
}

body.single-product .supercontainer .summary .woocommerce-product-rating a.woocommerce-review-link {
	display: none;
}

body.single-product .cart .button,
body.single-product .cart input.button {
    position: relative;
    padding-right: 20px !important;
    padding-left: 20px !important;
    display: flex !important;
    flex-wrap: wrap;
    border-radius: 100px !important;
    border-bottom: 3px solid #e8e8e8;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

body.single-product .cart .button:after,
body.single-product .cart input.button:after {
    font-family: FontAwesome;
    content: "\f291";
    font-weight: 100;
    padding-left: 15px;
}

body.single-product .cart .button:hover,
body.single-product .cart input.button:hover {
    opacity: 0.95;
    text-decoration: none !important;
}

body.single-product div.product div.images.woocommerce-product-gallery {
	width: 740px;
}

body.single-product div.product div.images.woocommerce-product-gallery #product-beschrijving {
	background: white;
	border: 1px solid #e8e8e8;
	padding: 15px;
	box-sizing: border-box;
	margin-top: 20px;
}

body.single-product div.product div.images.woocommerce-product-gallery #product-beschrijving h3 {
    font-size: 21px;
    color: var(--maincolor);
    margin-top: 0;
    font-weight: 600;
    max-width: 80%;
    margin-bottom: 0;
}

body.single-product div.product div.images.woocommerce-product-gallery #product-beschrijving span.no-content {
	font-size: 15px;
	margin-top: 15px;
	display: block;
}

body.single-product div.product div.images.woocommerce-product-gallery #product-beschrijving .break {
    height: 200px;
    overflow: hidden;
    position: relative;
}

body.single-product div.product div.images.woocommerce-product-gallery #product-beschrijving .break.off:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    background: -moz-linear-gradient(top, rgba(255,50,50,0) 38%, rgba(255,50,50,0) 68%, rgba(226,0,0,0.81) 94%, rgba(226,0,0,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,50,50,0) 38%,rgba(255,50,50,0) 68%,rgba(255, 255, 255, 0.81) 94%,rgb(255, 255, 255) 100%);
    background: linear-gradient(to bottom, rgba(255,50,50,0) 38%,rgba(255,50,50,0) 68%,rgba(255, 255, 255, 0.81) 94%,rgb(255, 255, 255) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ff3232', endColorstr='#e20000',GradientType=0 );
}

body.single-product div.product div.images.woocommerce-product-gallery #product-beschrijving .break-read-more,
body.single-product div.product div.images.woocommerce-product-gallery #product-beschrijving .break-read-less {
	color: var(--maincolor);
	text-decoration: underline;
	cursor: pointer;
	margin-top: 10px;
}

body.single-product .woocommerce-product-gallery__image {
    display: flex;
    justify-content: center;
    border: 1px solid #e8e8e8;
    box-sizing: border-box;
    background: white
}

body.single-product .woocommerce-product-gallery__image a {
    width: 100%;
}

body.single-product .woocommerce-product-gallery__image a img {
    margin: 0 auto;
}

body.single-product .woocommerce-product-details__short-description p {
    line-height: 25px;
    color: #4e4e4e;
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 10px;
    font-weight: 300;
}

body.single-product .supercontainer ul.top-usps {
	background: white;
	padding: 10px 20px;
    box-sizing: border-box;
    margin-top: 20px;
    border: 1px solid #e8e8e8;
}

body.single-product .supercontainer ul.top-usps li {
    line-height: 30px;
    color: #212121;
    font-weight: 600;
    font-size: 15px;
    padding-left: 20px;
}

body.single-product .supercontainer ul.top-usps li b {
	color: var(--maincolor);
}

body.single-product div.product .woocommerce-tabs {
	display: none;
}

body.single-product .supercontainer ul.top-usps li:before {
    content: "\f00c";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
    color: var(--maincolor);
}

body.single-product div.product .product_meta span {
    display: none;
}

body.single-product div.product .product_meta span a {
    color: var(--maincolor);
}

body.single-product div.product div.images img {
	padding: 5px 5px 0 5px;
	box-sizing: border-box;
    width: auto;
    height: auto;
    max-width: 250px;
}

body.single-product div.product div.images .woocommerce-product-gallery__image:nth-child(-n+4) img {
	padding: 10px 5px 0 5px;
}

body.single-product .sheet-button {
    display: inline-block;
    background: var(--maincolor);
    font-size: 19px;
    text-align: center;
    font-weight: 300;
    color: white;
    padding: 10px 20px;
    box-sizing: border-box;
    border-radius: 5px;
}

body.single-product #extra-informatie {
    border-top: 1px solid #e8e8e8;
    padding-top: 7px;
}

@media screen and (max-width: 767px) {

    body.single-product #extra-informatie {
        margin-bottom: 40px;
    }
    
}

body.single-product div.product form.cart div.quantity {
    margin: 0;
}

body.single-product .quantity .qty {
    height: 56px;
    box-sizing: border-box;
    font-weight: bold;
    color: #212121;
    margin-right: 10px;
    border: 1px solid #dadada;
    border-radius: 0 !important;
}

.woocommerce-message .button {
    background: var(--maincolor) !important;
    font-size: 19px !important;
    text-align: center;
    font-weight: 300 !important;
    box-sizing: border-box;
    border-radius: 0 !important;
    color: white !important;
    padding: 10px 20px !important;
}

.woocommerce-cart .supercontainer .cart-collaterals .cart_totals h2 {
	font-size: 23px;
    color: var(--maincolor);
    margin-top: 0;
    margin-bottom: 7px;
    font-weight: 800;
}

.woocommerce-cart .supercontainer .cart-collaterals .cart_totals table tr th {
	color: #212121;
    font-weight: 600;
    font-size: 15px;
}

.woocommerce-cart .wc-proceed-to-checkout {
	padding: 10px 0;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    background: var(--subcolor);
    color: white !important;
    padding: 13px 25px !important;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 0 !important;
    border: none !important;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:after {
    font-family: FontAwesome;
    content: "\f138";
    font-weight: 100;
    padding-left: 10px;
}

.woocommerce-cart .return-to-shop a.wc-backward {
    background: var(--subcolor);
    color: white !important;
    padding: 13px 25px !important;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 0 !important;
    border: none !important;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
}

.woocommerce-cart .return-to-shop a.wc-backward:after {
    font-family: FontAwesome;
    content: "\f138";
    font-weight: 100;
    padding-left: 10px;
}

body.woocommerce-checkout h3#order_review_heading {
    font-size: 21px;
    color: var(--maincolor);
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 5px;

}

body.woocommerce-checkout h3#payment_choice {
	font-size: 21px;
    color: var(--maincolor);
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 5px;
}

body.woocommerce-checkout #order_review h3#payment_choice:nth-child(2) {
	display: none;
}

body.woocommerce-checkout .woocommerce-checkout-review-order .woocommerce-checkout-review-order-table {
	background: white;
	border: 1px solid #e8e8e8;
}

body.woocommerce-checkout .woocommerce-checkout-review-order #payment {
	background: white;
	border: 1px solid #e8e8e8;
}

body.woocommerce-checkout .woocommerce-checkout-review-order #payment .payment_methods {
	border-bottom: 1px solid #e8e8e8;
}

body.woocommerce-checkout .woocommerce-checkout-review-order #payment ul li {
	border-bottom: 1px solid #e8e8e8;
}

body.woocommerce-checkout .woocommerce-checkout-review-order #payment ul li:last-child {
	border-bottom: 0;
}

body.woocommerce-checkout .woocommerce-checkout-review-order #payment ul li label {
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;
    padding: 10px;
    box-sizing: border-box;
}

body.woocommerce-checkout .woocommerce-checkout-review-order #payment ul li label:hover {
    background: #f1f1f1;
}

body.woocommerce-checkout .woocommerce-checkout-review-order #payment ul li .payment_method_mollie_wc_gateway_ideal select {
	border: 1px solid #d4d4d4;
    padding: 10px;
    box-sizing: border-box;
    cursor: pointer;
    font-family: 'Sarabun', sans-serif;
}

#nav-menu a.winkelwagen {
    position: relative;
    display: block;
    float: left;
    height: 60px;
}

body.woocommerce-cart .content h1 {
    color: #333;
}

body.woocommerce-cart .content table {
    color: #333;
}

body.woocommerce-cart .content table .product-name a {
    color: var(--maincolor);
}

body.single-product .ideal-logo {
    float: left;
    height: 49px;
    margin-left: 20px;
}

body.single-product .paypal-logo {
    float: left;
    height: 49px;
    margin-left: 20px;
}

body.single-product .postnl-logo {
    float: left;
    height: 49px;
    margin-left: 20px;
}

body.single-product .woocommerce-message {
    margin-top: 20px;
    background: #27a24e;
    color: white;
    font-weight: 900;
    font-size: 21px;
    padding: 10px 20px;
    border-top-color: #007d28;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
}

body.single-product .woocommerce-message span.flex-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: center;
}

.woocommerce-message::before {
    color: white;
}

body.single-product .woocommerce-message span.flex-wrapper span {
    padding-left: 40px;
    font-weight: 700;
}

body.single-product div.product p.price {
    font-size: 25px;
    color: var(--maincolor);
    font-weight: 600;
    margin: 0;
    padding: 10px 0;
    box-sizing: border-box;
}

body.single-product div.product .woocommerce-variation-price {
	margin-top: 10px;
	margin-bottom: 10px;
}

body.single-product div.product .woocommerce-variation-price span.price span.woocommerce-Price-amount {
    font-size: 21px;
    color: #6b6b6b;
    font-weight: 200;
    margin: 0;
    line-height: 0;
}

body.single-product div.product p.price del {
    font-size: 20px;
    color: var(--subcolor);
}

body.single-product div.product p.price ins {
    font-size: 25px;
    color: var(--maincolor);
}

body.woocommerce-checkout #customer_details input {
    border: 1px solid #d4d4d4;
    padding: 10px;
    box-sizing: border-box;
}

body.woocommerce-checkout #customer_details .woocommerce-billing-fields h3 {
    color: var(--maincolor);
    font-size: 30px;
    margin: 0;
}

body.woocommerce-checkout .woocommerce-shipping-fields #ship-to-different-address input {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox;
}

body.woocommerce-checkout h3#ship-to-different-address span {
    color: var(--maincolor);
    font-weight: 600;
    font-size: 16px;
}

body.single-product .onsale {
    -webkit-font-smoothing: antialiased;
    z-index: 9;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    line-height: inherit;
    min-height: inherit;
    min-width: inherit;
    padding: 15px 5px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 250px;
    background: #27a24e none repeat scroll 0 0;
    left: -75px !important;
    top: 32px !important;
    -webkit-transform: rotate(-45deg) !important;
    transform: rotate(-45deg) !important;
    font-weight: 600;
}

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
    border: none;
}

.woocommerce div.product form.cart .variations select {
    max-width: 100%;
    min-width: 75%;
    display: inline-block;
    margin-right: 1em;
    padding: 10px 5px;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: 700;
    color: #212121;
    margin-top: 2px;
    font-family: 'Sarabun', sans-serif;
    border-color: #dadada;
}

.woocommerce div.product form.cart .variations tr {
    display: flex;
    flex-wrap: wrap;
}

.woocommerce div.product form.cart .variations td {
    width: 100%;
}

.woocommerce div.product form.cart .variations td div {
    display: flex;
    align-items: center;
}

.woocommerce div.product form.cart .variations td input[type="radio" i] {
    cursor: pointer;
}

.woocommerce div.product form.cart .variations td label {
    cursor: pointer;
    color: #212121;
    font-weight: 600;
    font-size: 17px;
}

.woocommerce div.product form.cart .variations td label[for="pa_hoeveelheid"] {
    color: #ff6719;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 10px;
    cursor: inherit;
    padding-left: 0;
}

body.single-product .supercontainer section.up-sells.upsells {
	display: none;
}

body.single-product .supercontainer section.related.products {
	display: none;
}

body.single-product div.product .related-products section.related.products {
	width: 740px;
    background: white;
    overflow: hidden;
    display: block !important;
    float: right;
    margin-top: 20px;
    padding: 20px;
    border: 1px solid #e8e8e8;
    box-sizing: border-box;
}

body.single-product div.product .related-products h2 {
    font-size: 21px;
    color: var(--maincolor);
    margin-top: 0;
    font-weight: 600;
    max-width: 80%;
    margin-bottom: 10px;
}

body.single-product div.product .related-products ul.products {
	margin-bottom: 0 !important;
}

body.single-product div.product .related-products ul.products li {
	flex: 0 0 24%;
	margin-right: 1%;
}

body.single-product div.product .related-products ul.products li a {
	overflow: hidden;
    position: relative;
    border: 1px solid #e8e8e8;
    box-sizing: border-box;
}

body.single-product div.product .related-products ul.products li:nth-child(4) {
	margin-right: 0;
}

body.single-product div.product .related-products ul.products li img {
	padding: 0;
	border: none;
}

body.single-product div.product .related-products ul.products li h2 {
    color: #212121;
    font-weight: 600;
    font-size: 17px !important;
    width: 100%;
    padding-top: 0 !important;
    margin-left: 10px !important;
    margin-top: 5px !important;
}

body.single-product div.product .related-products ul.products li .price {
	margin-left: 10px !important;
    margin-top: 0px !important;
}

body.single-product div.product p.price .yousave {
    background: #4caf50;
    color: white;
    text-decoration: none;
    padding: 5px 10px;
    box-sizing: border-box;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 16px;
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 7px;
}

.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
    color: #27a24e;
    text-decoration: none;
}

.woocommerce div.product form.cart .reset_variations {
    display: none !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border-radius: 0 !important;
}

.woocommerce div.product span.price del span {
    font-size: 20px !important;
}

body.single-product .woocommerce-message span.flex-wrapper a.single-afrekenen-button {
    border-bottom: 2px solid #b84409;
    color: white;
    font-weight: 700 !important;
    font-size: 21px !important;
}

.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background: var(--subcolor);
    color: white !important;
    padding: 19px 25px !important;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 0 !important;
    border: none !important;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
}


.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: var(--maincolor);
    color: #fff;
}

body.woocommerce-cart .container .content h1 {
    font-size: 23px;
    color: var(--maincolor);
    margin-top: 0;
    margin-bottom: 7px;
    font-weight: 800;
}

body.woocommerce-cart table.shop_table {
    border-radius: 0;
    background: white;
    border: 1px solid #e8e8e8;
}

body.woocommerce-cart table.shop_table .cart_item .product-name a {
	color: #212121;
    font-weight: 600;
    font-size: 15px;
}

body.woocommerce-cart table.shop_table .cart_item .product-price span.woocommerce-Price-amount,
body.woocommerce-cart table.shop_table .cart_item .product-quantity span.woocommerce-Price-amount,
body.woocommerce-cart table.shop_table .cart_item .product-subtotal span.woocommerce-Price-amount {
	color: #212121;
    font-weight: 400;
    font-size: 15px;
}

body.woocommerce-cart a.remove {
    display: block;
    font-size: 1.5em;
    height: 1em;
    width: 1em;
    text-align: center;
    line-height: 1;
    border-radius: 100%;
    color: var(--maincolor) !important;
    text-decoration: none;
    font-weight: 700;
    border: 0;
}

body.woocommerce-cart a.remove:hover {
    background: var(--maincolor);
}

body.woocommerce-cart table.cart input {
    border: 1px solid #bebebe;
    padding: 10px;
    box-sizing: border-box;
    width: 70px !important;
}

body.woocommerce-cart .cart-collaterals h2 {
    color: var(--maincolor);
}

body.woocommerce-order-received .woocommerce-customer-details address {
    line-height: 30px;
}

body.woocommerce-order-received .content h1 {
    color: var(--maincolor);
    margin-top: 0;
}

body.home section#categories {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    padding: 20px 0;
}

body.home section#categories .container {
	overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}

body.home section#categories a {
    flex: 1;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    z-index: 9;
    margin: 20px;
    border: 1px solid #d3ced2;
}

@media screen and (max-width: 1500px) {

    body.home section#categories a {
        flex: 0 0 33.333333333333%;
    }

}

@media screen and (max-width: 800px) {

    body.home section#categories a {
        flex: 0 0 50%;
    }

}

@media screen and (max-width: 500px) {

    body.home section#categories a {
        flex: 0 0 100%;
    }

}

body.home section#categories a h1 {
    position: absolute;
    font-size: 49px;
    color: var(--maincolor);
    z-index: 99;
    text-shadow: 1px 1px #f8f8f8;
    margin: 0;
    text-align: center;
}

body.home section#categories figure:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.45);
}

body.home section#categories .product h2 {
    position: absolute;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    font-size: 37px !important;
    color: white;
    width: 100%;
    justify-content: center;
    text-align: center;
    margin: 0 !important;
}

body.home section#categories .product:hover h2 {
    display: none;
}

body.home section#categories ul.products {
    margin-bottom: 0;
}

body.home section#categories .product h2 mark {
    display: none;
}

body.home section#categories .product {
    display: block;
    margin: 0;
    flex: 1;
    box-shadow: none;
    border-right: 1px solid var(--maincolor);
    border-left: 1px solid #aac5c2;
}

body.home section#categories .product:first-child {
    border-left: 0;
}

body.home section#categories .product:last-child {
    border-right: 0;
}

body.home section#categories .product a {
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

body.home section#categories .product a:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(118, 163, 158, 0.75);
    content: '';
}

body.home section#categories .product a img {
    margin-bottom: 0;
}

@media screen and (max-width: 1300px) {

    body.home section#categories .product {
        flex: 1 0 30%;
    }

}

@media screen and (max-width: 750px) {

    body.home section#categories .product {
        flex: 1 0 50%;
    }

}

@media screen and (max-width: 500px) {

    body.home section#categories .product {
        flex: 1 0 100%;
    }

}

body.home section#featured {
    padding: 40px 0;
    background: white;
}

body.home section#featured .container {
    overflow: visible;
}

body.home section#featured ul.products {
    margin-bottom: 0;
    justify-content: space-between;
}

body.home section#featured ul.products li {
    display: block;
    margin: 0;
    flex: 1 0 19%;
    box-shadow: none;
    margin-right: 1%;
    border: 1px solid #d3ced2;
    box-sizing: border-box;
}

body.home section#featured ul.products li:last-child {
    margin-right: 0;
}

body.home section#featured h1 {
    color: var(--maincolor);
    font-size: 35px;
    margin-top: 0;
}

.woocommerce-cart .cart_totals tr.shipping {
    display: none;
}

body.home section#featured .yousave {
    display: none;
}

body.home section#featured .price del {
    display: inline-block;
}

@media screen and (max-width: 1400px) {

    body.home section#featured .container {
        width: 90%;
    }

}

@media screen and (max-width: 1200px) {

    body.home section#featured ul.products li {
        flex: 1 0 25%;
    }

    body.home section#featured ul.products li:nth-child(3n) {
        margin-right: 0;
    }

    body.home section#featured ul.products li:nth-child(n+4) {
        margin-top: 1%;
    }
    
}

@media screen and (max-width: 700px) {

    body.home section#featured ul.products li {
        flex: 1 0 34%;
    }

    body.home section#featured ul.products li:nth-child(odd) {
        margin-right: 1%;
    }

    body.home section#featured ul.products li:nth-child(n+3) {
        margin-top: 1%;
    }

    body.home section#featured ul.products li:nth-child(even) {
        margin-right: 0;
    }

}

@media screen and (max-width: 500px) {

    body.home section#featured ul.products li {
        flex: 1 0 100%;
        margin: 0;
    }

    body.home section#featured ul.products li:nth-child(n+2) {
        margin-top: 1%;
    }

}


@media screen and (max-width: 1300px) {

    body.woocommerce ul.products li.product {
        flex: 0 0 24%;
        margin-right: 1.33333333%;
    }

    body.woocommerce ul.products li.product:nth-child(4n) {
        margin-right: 0;
    }

    body.woocommerce ul.products li.product:nth-child(5n) {
        margin-right: 1.333333333%;
    }

    body.woocommerce ul.products li.product:nth-child(5) {
        margin-right: 1.3333333%;
    }
    
}

@media screen and (max-width: 900px) {

    body.woocommerce ul.products li.product {
        flex: 0 0 32%;
        margin-right: 2%;
        margin-top: 2% !important;
    }

    body.woocommerce ul.products li.product:nth-child(4n) {
        margin-right: 2%;
    }

    body.woocommerce ul.products li.product:nth-child(4n) {
        margin-right: 2%;
    }

    body.woocommerce ul.products li.product:nth-child(5) {
        margin-right: 2%;
    }

    body.woocommerce ul.products li.product:nth-child(3n) {
        margin-right: 0;
    }

    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        margin: 0 2% 0 0;
    }
    
}

@media screen and (max-width: 750px) {

    body.woocommerce ul.products li.product {
        flex: 0 0 49%;
    }

    body.woocommerce ul.products li.product:nth-child(odd) {
        margin-right: 2% !important;
    }

    body.woocommerce ul.products li.product:nth-child(even) {
        margin-right: 0 !important;
    }
}

@media screen and (max-width: 450px) {

    body.woocommerce ul.products li.product {
        flex: 0 0 100%;
        display: block;
    }
    
}